<VirtualHost>
	<AliasList>
		<Alias name="alias1"></Alias>
	</AliasList>
	<AppsDir></AppsDir>
	<ResourceLimits>
		<MaxConnections>-1</MaxConnections>
		<MaxAppInstances>15000</MaxAppInstances>
		<MaxStreams>250000</MaxStreams>
		<MaxSharedObjects>50000</MaxSharedObjects>
		<AppInstanceGC>1</AppInstanceGC>
	</ResourceLimits>

	<VirtualKeys>
	</VirtualKeys>
	<VirtualDirectory>
		<Streams></Streams>
	</VirtualDirectory>
	<DNSSuffix></DNSSuffix>
	<Allow>all</Allow>

	<Proxy>
		<Mode>local</Mode>
		<Anonymous>false</Anonymous>
		<CacheDir enabled="false"></CacheDir>
		<LocalAddress></LocalAddress>
		<RouteTable protocol="">
			<RouteEntry></RouteEntry>
		</RouteTable>
		<EdgeAutoDiscovery>
			<Enabled>false</Enabled>
			<AllowOverride>true</AllowOverride>
			<WaitTime>1000</WaitTime>
		</EdgeAutoDiscovery>
	</Proxy>
</VirtualHost>

